<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC Random Access - Vogue" group="Random Access - Select One" checked="false">
    <Tip>HTC Random Access - Vogue</Tip>
    <Guid type="p">57d60a4c-7e42-11dc-8314-0800200c9a66</Guid>
  </Item>
</Items>